ASC(4) | Kernel Interfaces Manual (Alpha) | ASC(4)

# NAME

asc — TURBOchannel single-channel SCSI adapter

# SYNOPSIS

asc* at ioasic? offset ?
asc* at tc? slot ? offset ?
asc* at tcds? chip?
scsibus* at asc?

# DESCRIPTION

The asc driver provides support for the NCR 53c94-based SCSI host adapter and related TURBOchannel SCSI adapter option boards.

# SEE ALSO

cd(4), ch(4), intro(4), ioasic(4), scsi(4), sd(4), st(4), tc(4), tcds(4)

September 19, 2001 | NetBSD 6.0